## node-color-string 1.5.2

=== debian/changelog ===
node-color-string (1.5.2-1) unstable; urgency=low

  * Initial release (Closes: #879994)

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Oct 2017 13:06:23 +0530
