=== debian/control ===
Source: node-color-string
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-color-name (>= 1.0.0)
 , node-simple-swizzle (>= 0.2.2)
Standards-Version: 4.1.1
Homepage: https://github.com/qix-/color-string#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-color-string.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-color-string.git

Package: node-color-string
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-color-name (>= 1.0.0)
 , node-simple-swizzle (>= 0.2.2)
Description: Parser and generator for CSS color strings
 For example, to.hex([255, 255, 255]) will return "#FFFFFF" and  get('#FFF')
 will return {model: 'rgb', value: [255, 255, 255, 1]}.
 .
 Node.js is an event-based server-side JavaScript engine.
