=== debian/tests/control ===
Tests: require
Depends: node-color-string

Test-Command: node test/basic.js
Depends: @
