=== debian/control ===
Source: node-color-string
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , node-color-name
 , node-simple-swizzle
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-color-string
Vcs-Git: https://salsa.debian.org/js-team/node-color-string.git
Homepage: https://github.com/qix-/color-string
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-color-string
Architecture: all
Depends: ${misc:Depends}
 , node-color-name
 , node-simple-swizzle
 , nodejs
Description: Parser and generator for CSS color strings
 For example, to.hex([255, 255, 255]) will return "
 will return {model: 'rgb', value: [255, 255, 255, 1]}.
 .
 Node.js is an event-based server-side JavaScript engine.
