## node-color-string 1.5.4

=== debian/changelog ===
node-color-string (1.5.4-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Fix Regex Denial of Service (Closes: CVE-2021-29060)

 -- Yadd <yadd@debian.org>  Sun, 27 Jun 2021 18:12:06 +0200

node-color-string (1.5.4-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Embed typescript definitions
  * New upstream version 1.5.4

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Dec 2020 06:13:45 +0100
