=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , node-color-name
  , node-simple-swizzle
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-color-string
 Vcs-Git: https://salsa.debian.org/js-team/node-color-string.git
 Homepage: https://github.com/qix-/color-string
@@ -20,6 +20,7 @@
  , node-color-name
  , node-simple-swizzle
  , nodejs
+Provides: ${nodejs:Provides}
 Description: Parser and generator for CSS color strings
  For example, to.hex([255, 255, 255]) will return "
  will return {model: 'rgb', value: [255, 255, 255, 1]}.
