=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-color-string-$1.tar.gz/ \
 https://github.com/qix-/color-string/tags .*/archive/.*/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-color-string,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/color-string https://registry.npmjs.org/@types/color-string/-/color-string-([\d\.]+)@ARCHIVE_EXT@ ignore
