## node-color-string 1.9.1

=== debian/changelog ===
node-color-string (1.9.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-color-string: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 00:45:14 +0000

node-color-string (1.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.1

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 09 May 2022 17:59:53 +0000

node-color-string (1.9.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 1.9.0

 -- Yadd <yadd@debian.org>  Fri, 25 Feb 2022 16:33:47 +0100
