=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , node-color-name
  , node-simple-swizzle
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-color-string
 Vcs-Git: https://salsa.debian.org/js-team/node-color-string.git
 Homepage: https://github.com/qix-/color-string
@@ -19,7 +19,7 @@
 Depends: ${misc:Depends}
  , node-color-name
  , node-simple-swizzle
- , nodejs
+ , nodejs:any
 Provides: ${nodejs:Provides}
 Description: Parser and generator for CSS color strings
  For example, to.hex([255, 255, 255]) will return "
